Hi

We intend to upload linux version 4.8.11-1 to unstable over this
weekend.

The upload incorporates the upstream stable updates 4.8.8, 4.8.9, 4.8.10
and 4.8.11 with various bugfixes and fixed vulnerabilities
(CVE-2015-1350 CVE-2016-6213 CVE-2016-8645 CVE-2016-8650 CVE-2016-9083
CVE-2016-9084 CVE-2016-9555), and the following additional changes:

   * [arm64] Enable more drivers for X-Gene (Really closes: #840061):
     - DMA: Enable XGENE_DMA as module
     - EDAC: Enable EDAC and EDAC_MM_EDAC, EDAC_XGENE as modules
   * [x86] video: Disable X86_SYSFB, FB_SIMPLE (Closes: #822575)

There is though an ABI change needed.

Regards,
Salvatore

Attachment: signature.asc
Description: PGP signature

Reply via email to